/*
-------------------------------------------------------------------
Created by: Elanganathapillai Sivakanthan
Created Date : 14/01/2012
Last modified : 14/01/2012
-------------------------------------------------------------------
*/


	html
	{
		background-color: #666666;
		width:99%;
		margin-top:30px;
	}
	
	#page
	{
		z-index: 1;
		width: 1000px;
		margin: 0px auto 20px;
		background:#FFFFFF;
		height:inherit;
		
	}


	#gl-header {
		z-index: 2;
		width:inherit;
		margin-bottom: 0px;
		background:#FFFFFF;	
	}
	
	
	#h-top-advert{
		z-index: 2;
		width: inherit;
		background:#4D5559;
		height:90px;			
	}
	
	#h-leaderboard{
		z-index: 2;
		width: 740px;
		padding: 0px;
		float:left;
	}

	#h-top-navigation-1, #h-top-navigation-2{
		z-index: 2;
		width: 70px;
		padding: 5px;
		float:left;	
	}	

	#h-top-navigation-3{
		z-index: 2;
		width: 200px;
		padding: 5px;
		padding-top:0px;
		margin-top:-5px;
		float:left;
		display:inline;
	}
	
	#h-top-navigation-1 ul li, #h-top-navigation-2 ul li, #h-top-navigation-3 ul li { padding-bottom:5px; color:#FFFFFF;}	
	#h-top-navigation-1 ul li a, #h-top-navigation-2 ul li a, #h-top-navigation-3 ul li a { color:#FFFFFF; text-decoration:none;}	
	#h-top-navigation-1 ul li.LoggedOn a, #h-top-navigation-2 ul li.LoggedOn a, #h-top-navigation-3 ul li.LoggedOn a { color:#ED8A27; text-decoration:none;}	
	#h-top-navigation-1 ul li a:hover, #h-top-navigation-2 ul li a:hover, #h-top-navigation-3 ul li a:hover  { text-decoration:underline;}
	



		
	
	
	#h-logo {
		background:#FFFFFF;
		margin:10px auto 0px;	
		width:700px;
	}
	
	#h-slogan {
		background:#FFFFFF;
		margin:-5px auto 10px;	
		width:523px;
	}
	
	

#h-menu {
    /*background-color: #3E0C0D;*/
	background-color:#770000;
    border-style: none;
    min-height: 27px;
    position: relative;
    width:inherit;
    z-index: 14;
	font-family: Helvetica Neue, Helvetica, sans-serif !important;
}



#h-menu ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#h-menu ul li {
    color: #FFFFFF;
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
}

#h-menu ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 9.5pt;
    font-weight: bold;
    height: 18px;
    margin: 0;
    padding: 6px 15px 3px 15px;
    text-align: center;
    text-decoration: none;
}

#h-menu ul li a:hover, #h-menu ul li.active a:hover {
	text-decoration:none;
	background-color: #EDEDED;
	color: #3E0C0D;
}

#h-menu ul li.active a {
    color: #3E0C0D;
    display: block;
    font-weight: bold;
    height: 18px;
    margin: 0;
    padding: 6px 15px 3px 15px;
    text-align: center;
    text-decoration: none;
	background-color: #EDEDED;
}


#h-menu ul li a:hover, #h-menu ul li.activejob a:hover {
	text-decoration:none;
	background-color: #EDEDED;
	color: #3E0C0D;
}

#h-menu ul li.activejob a {
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 18px;
    margin: 0;
    padding: 6px 15px 3px 15px;
    text-align: center;
    text-decoration: none;
	background-color: #B80718;
}





#h-submenu {
    background-color: #EDEDED;
    border-style: none;
    min-height: 27px;
    position: relative;
    width:inherit;
    z-index: 14;
	font-family: Helvetica Neue, Helvetica, sans-serif !important;
}	
#h-submenu ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#h-submenu ul li {
    color: #3E0C0D;
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
}

#h-submenu ul li a {
    color: #3E0C0D;
    display: block;
    font-size: 9.5pt;
    font-weight: bold;
    height: 18px;
    margin: 0;
    padding: 6px 15px 3px 15px;
    text-align: center;
    text-decoration: none;
}

#h-submenu ul li a:hover, #h-submenu ul li.active a:hover {
	text-decoration:underline;
	color:#ED8A27;
}
	
#h-submenu ul li.active a {
    color:#ED8A27;
    display: block;
    font-size: 9.5pt;
    font-weight: bold;
    height: 18px;
    margin: 0;
    padding: 6px 15px 3px 15px;
    text-align: center;
    text-decoration: none;
}
	


div .top-menu  { background-color: #EDEDED  !important;}
div .top-menu  ul li a{ color:#770000 !important;}
div .top-menu  ul li a:hover{ text-decoration:underline !important;}



.gl-main-content{
		width:1000px; 
		display:block; 
		height:auto;
		padding-top:10px;
		background-color:#FFFFFF ; 
		font-family:Georgia, "Times New Roman", Times, serif !important;		
		/*font-family:serif, Georgia, "Times New Roman", Times; */
}



.container-left {
	float:left;
	display:inline;
	background-color:#FFFFFF;
	width:680px;
	padding: 0px 5px; }





.sub-container-left{
	float:left;
	display:inline;
	width:190px;
	padding: 0px;
	margin-bottom:20px;
}
.sub-container-left-item {margin-bottom:10px;}
.sub-container-left-item h2 { font-weight:bold; padding:0px 5px; color:#B80718;  }
.sub-container-left-item #whats-new-date { 
	padding:3px 0px; 
	margin:2px 5px; 
	font-size:13px; 
	border-bottom:1px #C2C2C2 solid ; 
	border-top:1px #C2C2C2 solid ;
	color:#B80718; }

.sub-container-left-item ul { margin:5px 5px 5px 0px;}
.sub-container-left-item ul li h4{ 
	color:#000000; 
	font-weight:bold;
	padding-left:7px;
	}
.sub-container-left-item ul li{background: url("/images/icons/bg-nav-arrow-grey.gif") no-repeat scroll 0 10px transparent; padding-bottom:10px;}	
.sub-container-left-item ul li p{ padding-bottom:6px;}

/*#whats-new {background-color:#FCEFCF;}*/
#whats-new {
	background-color:#EDEDED;
	border-right: 1px solid #DDDDDD; 
	font-family:sans-serif, Arial, Helvetica !important;}
#whats-new h2 {font-size:24px; padding:5px 5px 0px 5px;}
#whats-new h2 a{ color:#B80718;} 
#whats-new h2 a:hover{ color:#ed1c24;}
#whats-new-list img {padding:5px 5px 5px 0px;}

 



/*whats-new-menu*/


#whats-new-menu {
    /*background-color: #3E0C0D;*/
	background-color:#EDEDED;
    border-style: none;
    min-height: 23px;
    position: relative;
    width:inherit;
    z-index: 14;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}



#whats-new-menu ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#whats-new-menu ul li {
    color: #3E0C0D;
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
}

#whats-new-menu ul li a {
    color: #3E0C0D;
    display: block;
    font-size: 9pt;
    font-weight: bold;
    height: 18px;
    margin: 0;
    padding: 5px 15px 0px 5px;
    text-align: center;
    text-decoration: none;
}


#whats-new-menu ul li a:hover {
    color: #ED1C24;
}
	
/*whats-new-menu-end*/


.sub-container-copy {
	float:left;
	display:inline;
	background-color:#FFFFFF;
	width:480px;
	margin: 0px 0px 0px 10px;	
}


.copy-item { clear:both;}
.copy-item-half {width:230px; float:left; display:inline; padding:0px 20px 10px 0px; }
.copy-item-half h2 a {color:#B80718;}

.sub-container-copy .copy-item-half img {padding:3px 5px 5px 0px;}
#Strapline {padding:0px; font-size:11px; color:#ED1C24; font-family:sans-serif, Arial, Helvetica}
#Strapline a{color:#5B5B5B;}
#Strapline a:hover{color:#ED1C24;}

#editors-pick { padding-top:20px;}
#editors-pick h2, #article-editors-pick h2 { }
#editors-pick h2, .copy-item-half h2, #article-editors-pick h2, #barometer h2, #top-news h2{ 
		font-weight:bold; padding:0px; 
		font-family:Arial, Helvetica !important;
		color:#B80718; width:100%; 
		border-bottom: 1px solid #DDDDDD;
		 margin-bottom:5px;  } 
		 
#editors-pick h5 { width:100%; color:#777; font-weight:bold;}
#editors-pick-list { padding-bottom:5px; padding-top:5px;}
#editors-pick-list img { padding:5px 5px 5px 0px;}
#article-editors-pick {/*background-color:#FCEFCF; FEF8E7*/ 
	background-color:#FEF8E7; padding:0px 5px; margin-bottom:10px; border-radius:5px;}

#barometer {padding-top:20px;}
#barometer span{
		float:left; 
		margin:-36px 0px 0px 110px; 
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;}


.sub-container-copy img {padding:0px 5px 5px 0px;}
.sub-container-copy h1 {color:#000000; font-size:24px; }
.sub-container-copy h2 {color:#000000; }
.sub-container-copy p {color:#5B5B5B; padding:5px 0px;  }
.sub-container-copy #whats-new h1 {padding:20px 5px; background:#B80718; color:#FFFFFF; margin-bottom:20px;}
.sub-container-copy #other-top-news img { padding:5px 5px 15px 0px;}
.region-sub-header {
    color: #B80718;
    font-family: 'PrattHeavy',Georgia,'Times New Roman',serif;
    text-transform: uppercase;
	font-weight:bold;
	/*background-color: #770000;*/
	padding:10px 5px 5px !important;
	border-bottom:2px solid #B80718;
}

.region-sub-header a{
    color: #B80718;
}


#section-landing h1 { 
	font-size:36px;     
	border-bottom: 1px solid #DDDDDD;
    color: #B80718;
    font-weight: bold;
    margin-bottom: 5px;}
.container-right {
	float:left;
	display:inline;
	background-color:#FFFFFF;
	width:299px;
	padding:0px 5px;
	border-left:1px solid #ddd; }
	
#top-news h2 {color: #B80718; font-weight: bold;
    margin-bottom: 5px; font-family:Arial, Helvetica !important; border-bottom: 1px solid #DDDDDD;}

.article-copy {width:670px; padding:0px 0px 0px 5px;  }	
.article-copy h1{ font-size:36px; font-family:Georgia, "Times New Roman", Times, serif  !important;}	

.article-copy #article-author{/*width:475px;*/ background:#FFFFFF; padding-top:14px;  }

.article-copy #article-editor { font-size:12px; /*text-transform:capitalize;*/ padding-top:20px; padding-bottom:10px; width:400px;}
.article-copy #article-summary{width: 670px; padding:15px 0px; float:left; display:inline;}	
.article-copy #article-body{width:475px; padding-right:0px; float:left; display:inline;}
.article-copy #article-body p{padding-bottom:15px; font-family:Georgia, "Times New Roman", Times, serif !important;}
.article-copy #article-body p a {color:#ED1C24;}

.article-copy #article-body em {font-style:italic !important;}
.article-copy #article-body ul {list-style-type:circle; padding-left:0px; margin-left:5px; margin-bottom: 10px;}
.article-copy #article-body ul li {list-style: disc; padding-bottom:5px;  color: #5B5B5B; margin-left: 15px;}

.article-copy #article-body ol  { padding-left:0px; margin-left:5px; margin:0px 0px 15px 20px;}
.article-copy #article-body ol li { padding-bottom:5px;  color: #5B5B5B; list-style:decimal;}


.article-copy .art-img {float:right; margin:0px -190px 5px 5px; }
.article-copy .art-img p{ color:#000; font-size:12px; text-align:left; font-style:italic; max-width:295px;}
.article-copy #article-page-right { width:190px; float:left; display:inline; margin-top:250px;}

.article-copy #article-page-right #related-article { list-style:none !important; background-color:#FCEFCF; margin-bottom:10px; list-style-type:none !important;}
.article-copy #article-page-right #related-article li{  list-style-type:none !important; padding-left:5px;}

.article-copy #related-article {padding:5px; margin-left:5px;}
.article-copy #related-article li{padding:5px 0px;}
.article-copy #related-article h3, .article-copy #related-article h2{  font-weight:bold; padding:0px; color:#B80718; width:100%; border-bottom: 1px solid #777777; margin-bottom:0px;  } 
.article-copy #related-article h4{text-transform:capitalize;   } 
#add-this {width:160px; float:right; background-color:#FFFFFF; height:20px; padding-top:2px;}
#Posted-date {font-size:11px; color:#999;} 


#top-stories-site { background-color:#EEEEEE; padding:5px ; margin:0px 0px 10px 0px; border-radius:5px;}
#top-stories-site h2{ 
	font-family:sans-serif, Arial, Helvetica !important;
	/*text-transform:capitalize;*/ padding-bottom:10px; 
    border-bottom: 1px solid #DDDDDD;
    color: #B80718;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 0;
    width: 100%;}
#top-stories-site img {float:right; padding:0px 0px 5px 5px; width:159px;}
#top-stories-site ul {}
#top-stories-site ul li{padding:5px 0px;}
/*.container-top {
	background:none;
	float:left;
	height:auto;
	background:#FFFFFF;
	padding:0px 5px;
}

.container-top-left {
	float:left;
	background:#FAE7B5;
	width:190px;
	padding:5px;
	height:auto;
	position:relative;
	display:block;
}

.container-top-left h2 { font-weight:bold; padding:0px 5px; color:#B80718;  }
.container-top-left h2 a:hover{ color:#ED1C24;  }

.container-top-left #whats-new-date { 
	padding:3px 0px; 
	margin:2px 5px; 
	font-size:11px; 
	border-bottom:1px #777 dashed; 
	border-top:1px #777 dashed;
	color:#B80718; }

.container-top-left ul { padding:10px 5px 5px;}
.container-top-left ul li h4{ color:#000000; font-weight:bold;}
.container-top-left ul li p{ padding-bottom:10px;}

.container-top-middle {
	float:left;
	background:#FFFFFF;
	width:475px;
	padding:0 5px;
	height:auto;	
}
.container-top-middle h1 {color:#000000;}
.container-top-middle p {color:#5B5B5B; padding:5px 0px;}
.container-top-middle #whats-new h1 {padding:20px 5px; background:#B80718; color:#FFFFFF; margin-bottom:20px;}
.container-top-middle #other-top-news img { padding:5px 5px 15px 0px;}

.container-top-middle img {padding:0px 5px 5px 0px;}

.container-top-right {
	float:left;
	display:inline;
	background:none;
	width:300px;
	padding:0px 5px 0px 0px;
	height:auto;
	background:#FFFFFF;
	clear:both;
}
*/






/* gl-breadcrumb */

#gl-breadcrumb {
	font-family:Arial, Helvetica, sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
	display:inline;
    height: 20px;
    margin: 0;
    padding: 0px 0px 0px 10px;
    width: 670px;
	font-size:11px;
	clear:both;
}


#gl-breadcrumb p, 
#gl-breadcrumb ul {margin:0; padding:0; display: inline; font-size: 1em}
#gl-breadcrumb p, 
#gl-breadcrumb span {color: #999; font-weight: bold}

#gl-breadcrumb ul li {
	list-style:none; 
	margin:0; 
	padding:0; 
	display:inline;
	color: #000; 
	font-weight: bold
}
#gl-breadcrumb ul li a {color: #000; }
#gl-breadcrumb ul li a:hover {color: #ED1C24; }

/* gl-breadcrumb */



/* gl-globalSearch */
#globalSearch {
	clear:both; 
	margin:0px 0px 5px 0px;
	height:15px;
}

#globalSearch label, 
#globalSearch input {float:left; margin-right:3px; }
#globalSearch label {color: #900; font-weight: bold; margin-bottom: .2em}
#globalSearch input.button {border:1px solid #ccc; margin: .4em 0 .2em 0}
#globalSearch p {clear:both; font-size: .9em; padding-top:0}

/* gl-globalSearch */


.advert-item {padding:15px 0px 0px 0px;}
.advert-item img {border:0px solid #000;}


/* pagination*/
.pagination {clear:both; padding: 10px 0; margin-bottom:10px;}
.pagination p {float:left; width: 58%; text-align:center; padding:0; margin:0;}
.pagination p, 
.pagination p a {font-weight: bold; color: #999; text-decoration: none}
.pagination p span {color: #900 }
.pagination div.prev {float:left; width: 20%; font-weight: bold; color: #999;}
.pagination div.next {float:right; text-align:right; width: 19%; font-weight: bold; color: #999;  }



/* sub nav*/
.navSubWrap {
    padding-top: 0.5em;
	
}


.navSub {
    border-right: 1px solid #DDDDDD;
	font-family:sans-serif, Arial, Helvetica !important;
}

.navSub h3 {
	
    border-bottom: 1px solid #DDDDDD;
    color: #B82323;
    margin: 0 0 0.5em;
    padding: 0;
    text-transform: uppercase;
}
.navSub h3 a {
    text-decoration: none;
	font-weight:bold;
}

.navSub ul li a {
    background: url("/images/icons/bg-nav-arrow-red.png") no-repeat scroll 0 0.5em transparent;
    border-bottom: 1px solid #DDDDDD;
    color: #333333;
    display: block;
    padding: 0.3em 0.3em 0.3em 1em;
    text-decoration: none;
}

.navSub ul li a:hover, .navSub ul li.on a {
    background: url("/images/icons/bg-nav-arrow-grey.png") no-repeat scroll 0 0.5em transparent;
    color: #ED1C24;
}





/* Feature boxes */

.loginWrap {
	float:left; 
	width: 92%; 
	border:0px solid #d4d4d4; 
	background: #dcdfe6; 
	margin: 0 0 1em 0;  
}
#mainContent .loginWrap {margin-top: 1em}

.feature {border:0px solid #f6f7f4; padding: 10px; }

.feature p, 
.feature p a {
	color: #b82323; 
	font-weight: bold; 
	padding-left:0;
}
.feature .button {
	float:right; 
	margin-bottom:0; 
	margin-top: .5em;
}

.feature ul {
	margin:0; 
	padding:0; 
	font-size: .9em
}
.feature ul li {
	list-style:none; 
	padding:0 0 .5em 0; 
	margin:0;
}

/* login form */
.feature .loginForm label  {
	display:block; 
	font-weight: bold; 
	color: #666; 
	padding: .2em; 
	margin-top: .2em;
}
.feature .loginForm input {margin-bottom: .2em}

/*LoggedOn*/





	
	
#connect-us, #gl-subscription {
	min-width:215px;
	}



.main_view {
    float: left;
    position: relative;
}

#bottom-overlay-wrap{
	z-index:200;
	position:fixed; 
	bottom:0px; 
	background:#EEEEEE;
	border-top:1px solid #e7e7e7;
	width:400px;
	height:50px;
	right:2px;
	bottom:2px;
	opacity:0.95;
	filter:alpha(opacity=95);
	padding:10px 0px;
	}
	
#bottom-overlay {
	z-index:200;
	bottom:0px; 
	background:#EEEEEE;
	width:1010px;
	padding:0px 0px;
	margin:0px auto;
	height:50px;
}
	

.bottom-overlay-box{
	margin:0px;
	width:220px;
	background:#EEEEEE;
	float:left;
	display:inline;
	height:50px;
	margin:
	
	}


.btn {
    box-shadow: 0 1px 0 #FFFFFF;
    height: 30px;
    margin: 0;
    padding-left: 12px;
    padding-right: 12px;
    position: absolute;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.signup-btn {
    background-color: #FD9A0F;
    background-image: -moz-linear-gradient(center top , #FEE94F 0pt, #FD9A0F 100%);
    background-repeat: repeat-x;
    border-color: #FFAA22;
	cursor:pointer;
}

.twitter-btn {

    background-color: #019AD2;
    background-image: -moz-linear-gradient(#33BCEF, #019AD2);
    background-repeat: repeat-x;
    border-color: #057ED0;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	cursor:pointer;
}



.box-advet {
	
	display:inline;
	margin:10px 10px 0px 0px;
	}
	
	
#copyright {
	color:#ddd;
	writing-mode:tb-rl;
    
/*	transform: rotate(90deg);
    transform-origin:bottom left;*/
		
	/*-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg); */
	
	white-space:nowrap;
	display:block;
	
	bottom:10px;
	width:5px;
	/*height:20px;*/
	/*font-family: ‘Trebuchet MS’, Helvetica, sans-serif;*/
	font-weight:normal;
	text-shadow: 0px 0px 1px #999;
	float:right;
	padding:4px !important;
	margin-bottom:-150px;
	
}	
#copyright1 {float:right; font-size:8px;}

/* image thumbnail */	
.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color:#e2e2e2;
padding: 5px;
left: -100px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
top:145px;
left:-205px; /*position where enlarged image should offset horizontally */

}	
	
	
#subscribe {}	
#subscribe ul { list-style: square outside none; padding:0px 10px; margin-left:5px;}
#subscribe ul li {list-style: square outside none; padding:5px; }	
	
	
	
	
	
#gl-footer{
	font-family:Arial, Helvetica, sans-serif;	
	border-top:solid 10px #770000;
    background-color:#FFFFFD;
    min-height: 100px;
	padding:10px 20px 0px 20px;
    float: left;
    width: 960px;;
	font-size:12px;
	margin-bottom:10px;
}	

#gl-footer p { font-size:12px; }

.footer-sub-box {
	float:left;	
	margin-right:15px;
}

.footer-sub-box ul li {
	padding:0px 0px 5px 0px;
}

.footer-sub-box  h5{
	font-size:14px;
	font-weight:bold;
	width:100%;
	}
#gl-footer #logo { width:450px;}

 #footer{clear:both;margin:0px auto; width:960px; font-family:Arial, Helvetica, sans-serif;}
 #contentHolder #sitemap { color:#000; font-size:12px; padding:00px; margin-top:20px; }
 #footer{ color:#ffffff; font-size:12px; padding:5px 20px; margin-top:20px; background: #770000; height:350px; }
 #contentHolder #sitemap #col0 li,  #contentHolder #sitemap #col1 li,
 #footer #col0 li,
 #footer #col1 li{list-style:none; font-size:12px;}
 #footer #col0,
 #footer #col1 { float:left; width:170px; padding:5px; text-decoration:none; list-style:none; margin:0px;}
 #footer #col0 .title,
 #footer #col1 .title { border-bottom:1px #fff solid; font-weight:bold; text-decoration:none;margin:5px 0;list-style:none; }
 #footer #col0 ul { margin:0px; padding:0px 20px; }
 #footer #col1 ul { margin:0px; padding:0px 5px; }
 #footer a { color:#FFFFFF; font-size:12px; text-decoration:none; }
 #footer a:hover { font-size:12px; text-decoration:underline; }



 #footer-links{
	 		clear:both;margin:0px auto; width:960px; font-family:Arial, Helvetica, sans-serif; height:760px;
 			color:#ffffff; font-size:12px; padding:5px 20px; margin-top:10px; background:#333; }
 #footer-links #col0 li,
 #footer-links #col1 li{list-style:none; font-size:12px;}
 #footer-links #col0,
 #footer-links #col1 { float:left; width:180px; padding:5px; text-decoration:none; list-style:none; margin:0px;}
 #footer-links #col0 .title,
 #footer-links #col1 .title { border-bottom:1px #fff solid; font-weight:bold; text-decoration:none;margin:5px 0;list-style:none; }
 #footer-links #col0 ul { margin:0px; padding:0px 20px; }
 #footer-links #col1 ul { margin:0px; padding:0px 5px; }
 #footer-links a { color:#FFFFFF; font-size:12px; text-decoration:none; }
 #footer-links a:hover { font-size:12px; text-decoration:underline; }
 
 	
#box {    
	background-color: #E5E5E5;
    margin: 0 5px 10px;
    padding:5px;
	width:270px;
	float:left;}
	
#sitemap ul { margin:5px 5px 0px 7px;}
#sitemap ul li{ padding:2px 0px;}

#sitemap ul li h4{ 
	color:#000000; 
	font-weight:bold;
	padding-left:7px;
	text-decoration:underline;
	}
#sitemap ul li ul{ margin:0px 5px 5px 7px;}	

#sitemap ul li ul li{}


#email-updates-hide, #email-updates-show {padding:5px 0px 0px 5px;}
#email-updates-show, #email-updates-onsucess {display:none;}
#email-updates-hide h3, #email-updates-hide h3{color: #5F8A1E !important;}
#email-updates-show h3, #email-updates-show h3{color: #5F8A1E !important;}


/* jobs */

#job-board {
    background: none repeat scroll 0 0 #F3F2F2;
    border: 0px solid #DDDDDD;
    margin: 18px 0px 15px 0px;
    padding: 5px;
	clear:both;
	min-height:140px;
}

#job-board h3, #jobs-jbe h3 {
    color: #B80718;
    font-weight: bold;
    font-size: 22px;
	padding-bottom: 7px;
}

#job-board h4 {
    color: #333333;
    font-weight: bold;
    font-size: 16px;
	padding-bottom: 7px;
}

#job-board div {
    line-height: 17px;
}
#job-board div ul li {padding-bottom:5px;}

#job-board .left {
    float: left;
    margin-right: 11px;
    width: 120px;
}

#job-board .more a {
    height: 20px;
    backgroun/d: -moz-linear-gradient(center top , #DC1B25 1%, #830005 100%) repeat scroll 0 0 transparent;
	background:#830005;
    border: 1px solid #830005;
    font-family: Georgia,"Times New Roman",Serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    display: block;
    padding: 2px 0;
    text-align: center;
}

#premium-jobs {

    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #DDDDDD;
	clear:both;
	min-height:140px;
	padding:0px 0px 0px 0px;
	height:auto; 
	margin-top:10px;
	margin-bottom:5px;
		}
		
#premium-jobs h3 {
    color: #B80718;
    font-weight: bold;
    font-size: 22px;
	padding-bottom: 7px;
}
		
.prejob {float:left; padding:10px 5px; border:1px solid #DDDDDD; margin:1px 0px; }	
.prejob img {margin-right:10px; float:left; border: 1px solid #CCCCCC;}
.prejob .job-title {width:155px;  float:left;}

#jobs-jbe img{ float:right; margin-top:-49px;}



#premium-jobs .block {
    margin: 0 auto;
    padding: 0;
    clear: both;
    overflow: hidden;
	background: none repeat scroll 0 0 #F3F2F2;
    padding: 10px 0px 0px 15px;

}

#premium-jobs .ad {width:125px; float:left; padding: 0px 15px 0px 0px; }

.article-copy #article-body #latest-article {
    border-bottom: 6px solid #CCCCCC;
    border-top: 6px solid #CCCCCC;
    clear: both;
    float: right;
    margin: 16px 0 16px 16px;
    width: 100%;
	list-style-type: none !important;
}

.article-copy #article-body #latest-article li {
    border-bottom: 1px solid #EEEEEE;
    padding: 4px 0;
	list-style-type: none;
}

#legal-contributors-list div{padding:10px 0px;  border-top: 1px solid #CCCCCC;}
#legal-contributors-list div p.email {padding:5px 0px;}
#legal-contributors-list img{ width:20%; padding:0px 5px 10px 0px;}

.lpo-sponsors, .lpo-book, .event-sponsors {width:100%; clear:both; padding:0px 0px 0px 0px;  border-bottom: 0px solid #CCCCCC;}
.lpo-sponsors img {border:1px solid #CCCCCC; margin-bottom:5px; width:100%; padding:5px;}

.lpo-sponsors h2.title { border-top: solid 3px #830005; color: #830005; padding:2px 5px; }
.lpo-sponsors h3.title, .lpo-sponsors h3.title a {color: #830005; font-weight:bold; padding:5px 0px; font-size:18px; }
.lpo-sponsors .contacts {clear:both; margin-top:10px; padding:5px; background:#f5f5f5;}
.lpo-sponsors .contacts .contacts-col {width:49%; float:left ;}
.lpo-sponsors .contacts .contacts-col p{ color:#000000;}



.profile .contacts {clear:both; margin-top:10px; padding:5px; background:#f5f5f5;}
.profile .contacts .contacts-col {width:49%; float:left ; margin-right:5px; }
.profile .contacts .contacts-col p{ color:#000000; padding:5px;}
.profile .contacts .contacts-col p.profile-title{ font-weight:bold; margin:20px 0px 5px 0px; background:#830005; color:#FFFFFF;}

.event-sponsors-list{ width:300px; height:auto; margin:auto 0px;  background:#FFF; }
.event-sponsors { width:290px; margin:auto;  height:auto;  background:#CCCCCC;}
.event-sponsors img {width:280px; height:auto; margin-bottom:15px; padding:5px; border:1px solid #CCCCCC;}
.event-sponsors img:first{padding-top:7px;}


.lpo-news {width:330px; float:left; padding:10px 10px 0px 0px;  border-bottom: 0px solid #CCCCCC;}
.lpo-book h2.title, .lpo-news h2.title, h2.title {border-top: solid 3px #830005; color: #830005; padding:2px 5px; }
.lpo-book h3.title, .lpo-book h3.title a, .lpo-news h3.title, .lpo-news h3.title a  {color: #830005; font-weight:bold; padding:5px 0px; font-size:18px; }

#lpo-top-news img {width:100%;}
#lpo-level2-news img {width:35%; padding:0px 5px 10px 0px;}


.lpo-jobs {width:330px; float:left; padding:10px 0px;  border-bottom: 0px solid #CCCCCC;}


#comment-form ul{ list-style:none !important; list-style-type:none;}
#comment-form ul li{ list-style:none !important; list-style-type:none;}
#comment-form ul li #fFullname {width:310px}
#comment-form ul li #fEm {width:310px}
#comment-form ul li #fCom {width:310px}

#event-item {padding-top:10px;}
#event-item img {padding:10px 10px 10px 0px; float:left;}
#event-item ul {float:left; width:550px; padding-top:10px;}
#event-item ul li{ padding-bottom:10px; clear:both;}
#event-item h2 {border-bottom: solid 1px #830005; color: #830005; padding:0px 5px 0px 0px;}

#event-details ul li{ padding-bottom:10px; margin-bottom:10px;}
#event-details ul li h3 {
background-color: #EDEDED;
    color: #3E0C0D;
    padding: 3px 2px; font-weight:bold;}
#event-details ul li span { float:right; text-align:right; font-size:11px; font-style:italic; color: #666666; }


#catapult-cookie-bar {
    background-color: #464646;
    background-image: -moz-linear-gradient(center bottom , #373737, #464646 5px);
    color: #DDDDDD;
    direction: ltr;
    font: 13px/28px sans-serif;
    height: 30px;
    left: 0;
    min-width: 600px;
    padding: 2px 20px 0;
    position: fixed;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 99999;
}

button#catapultCookie {
    background: none repeat scroll 0 0 #A873EA;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 20px;
    padding: 0 12px;
    text-shadow: 1px 1px #555555;
}


ul.profile li {padding-top:10px;}
ul.profile li:first-child {padding-top:0px;}
ul.profile li img{border:1px #CCCCCC solid; margin-bottom:10px; margin-top:0px; width:296px;}
ul.profile li h2 {color: #000000; font-weight:bold; font-size:24px;}
ul.profile li.title {padding:8px 5px; background:#770000; text-align:center; font-style:italic; font-size:14px; color:#FFF;}
ul.profile li button { width:298px;}
ul.profile li { width:298px;}

#publications ul li{ 
	background-color:#eee; 
	padding:5px; 
	margin:5px 0px; 
	width:100%; 
	clear:both; 
	overflow:auto; }
#publications ul li img {padding-right:10px;}	
#publications ul li h2 {font-size:24px; padding-bottom:10px;}	
#publications ul li h3, #publications ul li p { padding-bottom:10px;}	
#publications ul li #report-download { font-weight:800; color:#B80718;}


#issus ul li{ 
	width:400px; 
	clear:both; 
	overflow:auto; }
#issus ul li img {padding-right:10px;}	
#issus ul li h2 {font-size:24px; padding-bottom:10px;}	
#issus ul li h3, #publications ul li p { padding-bottom:10px;}	
#issus ul li #report-download { font-weight:800; color:#B80718; padding-bottom:10px;}





.gray { background-color:gray; }

.editorial-list ul li {width:50%; float:left; border-bottom:solid 1px #CCCCCC;}
.editorial-list ul li h2{ font-size:20px;}
.editorial-list ul li img {padding-top:0px;}
.editorial-list ul li.full-width {width:100%; float:left;}
.editorial-list ul li:first-child {width:100%; clear:both;}
.editorial-list ul li:first-child h2{ font-size:24px; font-weight:bold;}
.editorial-list ul li:first-child img {width:50%; position: relative; padding-top:0px !important;}

sup {vertical-align: middle; padding: 0px 2px;}












